/************************Main Layout***************************/
 /*html { overflow:-moz-scrollbars-vertical;overflow-y:scroll; }*/

body { 
    font-family: "微軟正黑體" ,arial;
	font-size:12px; 
	margin:0;
	padding:0;
	line-height:150%;
    background-color:#F5F5F5;
	background-image: url('../images/home_bg.jpg');
	background-position: top center;
	background-repeat:no-repeat;

}
#web_container {
  position:relative;
  margin:0 auto;
  width:980px;/* ipad 980 fit */

}

#web_header {
    height:150px;
}

#web_content_container{
	width: 1000px;
    background-position: top center;
}

#web_logo{
  position:absolute;
  top:40px;
  left:0px;
}


/******************************** Nav Bar *********************************/

#top_lang A:link {text-decoration: none; color: #333;}
#top_lang A:visited {text-decoration: none; color: #333;}
#top_lang A:active {text-decoration: none; color: #333;}
#top_lang A:hover {text-decoration: underline; color: #F54705;}

#left_navigation{}

#left_navigation ul{
  margin:0px;
  padding:0px;
}

#left_navigation ul li{
 list-style:none;
 float:left;
 padding-bottom:8px;
}

.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}

a{outline: none; /* for Firefox */hlbr:expression(this.onFocus=this.blur()); /* for IE */}
/*
p{text-align:justify;}
*/

A:link {text-decoration: none; color: #F54705;}
A:visited {text-decoration: none; color: #F54705;}
A:active {text-decoration: none; color: #F54705;}
A:hover {text-decoration: underline; color: #F54705;}

img {/* for jquery animated png */
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */     
	zoom: 1;
}

#top_lang{
  position:absolute;
  top:20px;
  right:20px;

}

#top_lang ul{
  margin:0px;
  padding:0px;
}

#top_lang ul li{
 list-style:none;
 padding: 5px;
 float:left;
}

/************************** home ****************/
#home_area{
  margin:250px 0 0 300px;
}

#home_lang{
  margin:20px 0 0 100px;
}

#home_lang ul{
  margin:0px;
  padding:0px;
}

#home_lang ul li{
 list-style:none;
 padding: 5px;
 float:left;
}

#home_cptyright{
  margin-top:170px;
}

#home_cptyright ul{
  margin-left:15px;
  margin-top:0px;
  padding:0px;
}

#home_cptyright ul li{
 list-style:none;
 padding: 5px;
 float:left;
}


/************************** left rgiht *****************************/
#left_area{
  float:left;
  width:300px;
  margin:0 20px 0 0px;
}

#left_copyright{
  padding-top:0px;
}


#right_area{
  float:right;
  height:550px;
  width:660px;
  overflow:hidden;
  margin:0 0 0 0px;
}

#right_area .content{
  padding:0px 30px 10px 0px;
  overflow-y: scroll;
  overflow-X: none;
  height:500px;
  width:680px
}


/************************** list *****************************/
#list_logo{
  padding:70px 0 30px 0;
}

#list_area{
  margin:0px 0 0 170px;
}

#list_area ul{
  margin:0px;
  padding:0px;
}

#list_area ul li{
 list-style:none;
 padding:0 20px 20px 0;
 float:left;
}

/****************************************************/


.gallery{
  margin:0px;
  padding:0px;
}

.gallery ul{
  margin:0px;
  padding:0px;
}

.gallery ul li{
 list-style:none;
 padding:0 10px 10px 0;
 float:left;
}


h1,h2{
  color:#F54705;
}

p{
color:#333333;
padding:0 0 15px 0;
}

h1{
  font-size:48px;
}
h2{
  font-size:18px;
  font-weight:bold;
}


.topic{
  font-size:24px;  color:#F54705;
  padding:0px 0px 10px 0px;;
  line-height:30px;
}

.news_date{
  padding-top:10px; 
 padding-bottom:0px; 
  font-weight:bold;
}
.news_date p{
padding:0 0 0 0;  
color:#F54705;
}


#news_navi{color: #F54705;padding:10px 0;}
#news_navi A { font-size:18px;font-weight:bold;}
#news_navi A:link {text-decoration: none; color: #F54705;}
#news_navi A:visited {text-decoration: none; color: #F54705;}
#news_navi A:active {text-decoration: none; color: #F54705;}
#news_navi A:hover {text-decoration: underline; color: #F54705;}

#news_navi #selected{
 text-decoration: underline;
}

/************************** member ****************/



#member_area A { font-size:16px;font-weight:bold;}
#member_area A:link {text-decoration: none; color: #FF1F14;}
#member_area A:visited {text-decoration: none; color: #FF1F14;}
#member_area A:active {text-decoration: none; color: #FF1F14;}
#member_area A:hover {text-decoration: underline; color: #FF1F14;}


#member_area h1{
  font-size:48px;
    color:#FF1F14;
 
}
#member_area h2{
  font-size:18px;
  font-weight:bold;
    color:#FF1F14;
}


#member_area .topic{
  font-size:24px;
  color:#FF1F14;
  padding:50px 0px 10px 0px;;
  line-height:30px;
}

#member_area .sub_topic{
 font-weight:bold;
}


/************************** term ****************/



#term_area A { font-size:16px;font-weight:bold;}
#term_area A:link {text-decoration: none; color: #FF1F14;}
#term_area A:visited {text-decoration: none; color: #FF1F14;}
#term_area A:active {text-decoration: none; color: #FF1F14;}
#term_area A:hover {text-decoration: underline; color: #FF1F14;}


#term_area h1{
  font-size:48px;
    color:#FF1F14;
 
}
#term_area h2{
  font-size:18px;
  font-weight:bold;
    color:#FF1F14;
}


#term_area .topic{
  font-size:24px;
  color:#FF1F14;
  padding:50px 0px 10px 0px;;
  line-height:30px;
}

#term_area .sub_topic{
 font-weight:bold;
}


/************************** privacy ****************/



#privacy_area A { font-size:16px;font-weight:bold;}
#privacy_area A:link {text-decoration: none; color: #FF1F14;}
#privacy_area A:visited {text-decoration: none; color: #FF1F14;}
#privacy_area A:active {text-decoration: none; color: #FF1F14;}
#privacy_area A:hover {text-decoration: underline; color: #FF1F14;}


#privacy_area h1{
  font-size:48px;
    color:#FF1F14;
 
}
#privacy_area h2{
  font-size:18px;
  font-weight:bold;
    color:#FF1F14;
}


#privacy_area .topic{
  font-size:24px;
  color:#FF1F14;
  padding:50px 0px 10px 0px;;
  line-height:30px;
}

#privacy_area .sub_topic{
 font-weight:bold;
}